// Font
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Lora:400,700|Roboto+Mono:300,400');

// Bootstrap
@import 'bootstrap-variables';
@import 'bootstrap/functions';
@import 'bootstrap/variables';
@import 'bootstrap/variables-dark';
@import "bootstrap/maps";
@import 'bootstrap/bootstrap-reboot';
@import 'bootstrap/bootstrap-grid';
@import 'bootstrap/bootstrap-utilities';
@import 'bootstrap/tables';

// Libraries
@import 'libraries/hamburgers/hamburgers';
@import 'libraries/pygments/github';

// Components
@import 'components/reset';
@import 'components/type';
@import 'components/page';
@import 'components/header';
@import 'components/footer';
@import 'components/sub-footer';
@import 'components/logo';
@import 'components/main-menu';
@import 'components/main-menu-mobile';
@import 'components/docs-menu';
@import 'components/hamburger';
@import 'components/buttons';
@import 'components/title';
@import 'components/content';
@import 'components/strip';
@import 'components/whitebox';
@import 'components/overview';
@import 'components/anchor';
@import 'components/social';

// Pages
@import 'pages/home';

// Global
body {
  font-family: $font-family-base;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
  color: $black;
}

.container {
  padding-left: $grid-gutter-width;
  padding-right: $grid-gutter-width;
}

.header {
  padding: 0px 0px 0px 0px;
}

.wrapper {
  padding: 10px 0px;
}

section.info li {
  display: inline-block;
}
